google-authenticator-libpam

Google Authenticator PAM module

Integrate GOOGLE Authenticator into your login process for full 2FA.

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.4

Distribuzioni

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.